@charset "utf-8";

@media screen and (min-width: 769px){ /* PC */
	.sp {
		display: inline;
		/* visibility: visible; */
	}

	.pc {
		display: none;
		/* visibility: hidden; */
	}

	img {
		max-width: 100%;
		height: auto;　
	}
}

@media screen and (max-width: 768px){ /* TABLET */
	.sp {
		display: inline;
		/* visibility: visible; */
	}

	.pc {
		display: none;
		/* visibility: hidden; */
	}

	img{
		max-width: 100%;
		height: auto;　
	}	
}

@media screen and (max-width:640px){ /* SP */
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	 }

	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;　
	}

	.sp {
		display: none;
		/* visibility: hidden; */
	}

	.pc {
		display: inline;
		/* visibility: visible; */
	}
}





/*
	common
-------------------------------------------------------------------- */

body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #00212F;
	line-height: 1.6em;
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    position: relative;
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 15px;
	line-height: 1.6em;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 13px;
	line-height: 1.6em;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 13px;
	line-height: 1.6em;
	}
}

#wrap {	
	margin-bottom: -20px;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* link */

a {
	color: #00212F;
	overflow:hidden;
	outline:none;
	text-decoration: none;
}

/* img link */

a .img_box {
	display: block;
	overflow: hidden;
}

#contents a .img_box img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

#contents a .img_box:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

#lp {
	max-width: 1000px;
	margin: 0 auto;
}

#lp_100 {
	max-width: 100%;
	margin: 0 auto;
}

/* 言語切り替え背景 */
.language-btn {
  width: 100%;
  background: #000;
	padding: 5px 15px;
	border-bottom: 1px solid var(--gold);
}

/* 中央揃え＆右寄せ */
.language-btn ul {
  display: flex;
  justify-content: flex-end;
  gap: 10px; /* 間隔 */
  list-style: none;
}

/* 金色の変数化 */
:root {
  --gold: #af9864;
}

/* 各ボタン（100px指定） */
.language-btn li {
  width: 60px;
}

/* ボタンスタイル */
.language-btn li a {
	font-size: 13px;
  display: block;
  width: 100%;
  text-align: center;
  padding: 2px 0;
  font-weight: 600;
  text-decoration: none;
  color: var(--gold);
  border: 1px solid var(--gold);
  border-radius: 2px;
  transition: all 0.4s ease; /* ゆっくり */
}

/* ホバー時：カラー反転＋光 */
.language-btn li a:hover {
  background: var(--gold);
  color: #000;
  box-shadow: 0 0 12px rgba(212, 175, 55, 0.75);
}

/* p と ul を横並びにする */
.language-btn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

/* LANGUAGE の文字スタイル */
.language-btn p {
  color: var(--gold);
  font-size: 13px;
  margin: 0 10px 0 0; /* 右に少し余白 */
}

/* 中央揃え＆右寄せ */
.language-btn ul {
  max-width: 1200px;
  margin: 0;
  display: flex;
  justify-content: flex-end;
  gap: 10px;
  list-style: none;
}





/*
	div
-------------------------------------------------------------------- */

#contents .inr {
	clear: both;
	width: 100%;
	@media screen and (min-width: 1024px) { /* PC */
	padding: 80px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	width: 100%;
	max-width: 1100px;
	padding: 60px;
	}
	@media screen and (max-width: 640px) { /* SP */
	width: 100%;
	padding: 40px 20px;
	}
}







/* 
	header
-------------------------------------------------------------------- */

#header-fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
	z-index: 5000;
	background: #FFF;
	border-bottom: 1px solid #00212F;
	@media screen and (min-width: 1024px) { /* PC */	
    height: 65px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	height: 65px;
	}
	@media screen and (max-width: 640px) { /* SP */
	height: 57px;
	}
}

#contents {
	margin-top: 65px;
	@media screen and (min-width: 1024px) { /* PC */
	margin-top: 65px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	margin-top: 65px;
	}
	@media screen and (max-width: 640px) { /* SP */
	margin-top: 57px;
	}
}

header {
	max-width: 1200px;
	margin: 0 auto;
}

header h1 {
	float: left;
	@media screen and (min-width: 1024px) { /* PC */	
	width: 20%;
	margin: 10px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	width: 25%;
	margin: 15px;
	}
	@media screen and (max-width: 640px) { /* SP */
	width: 40%;
	margin: 10px;
	}
}

header ul {
	@media screen and (min-width: 1024px) { /* PC */
	width: 40%;
	float: right;
	padding: 20px 0 0;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	display: none;
	}
	@media screen and (max-width: 640px) { /* SP */
	display: none;
	}
}

header li a {
	display: block;
	text-align: center;
	color: #000;	
	font-size: 12px;
	width: 25%;
	float: left;
	transition: .3s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

header li a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #63B0CE;
	webkit-transform: scale(1.1);
	transform: scale(1.1);
}





/* 
	title / text
-------------------------------------------------------------------- */

#contents h2,
#contents h3 {
	text-align: center;
	font-weight: bold;
}

#contents h2 span,
#contents h3 span {
	color: #63B0CE;
	font-weight: bold;
}

#contents .h2_eng {
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 30px;
	line-height: 120%;
	margin-bottom: 10px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 26px;
	line-height: 120%;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 25px;
	line-height: 130%;
	}
}

#contents .h2_jp {
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 16px;
	line-height: 180%;
	letter-spacing: .2em;
	margin: 0 0 50px;	
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 14px;
	letter-spacing: 0.2em;
	margin: 20px 0 40px;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 14px;
	letter-spacing: 0.2em;
	margin: 5px 0 30px;
	}
}

#contents .h3_jp {
	font-weight: bold;
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 22px;
	line-height: 200%;
	letter-spacing: .2em;
	margin: 50px 0 30px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 20px;
	line-height: 200%;
	letter-spacing: .2em;
	margin: 50px 0 30px;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 17px;
	line-height: 200%;
	letter-spacing: .1em;
	margin: 30px 0 20px;
	}
}

#contents .h3_eng {
	font-weight: bold;
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 22px;
	line-height: 200%;
	margin: 20px 0;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 20px;
	line-height: 200%;
	margin: 20px 0;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 23px;
	line-height: 200%;
	margin: 10px 0;
	}
}

#contents .txt01 {
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 15px;
	line-height: 200%;
	letter-spacing: 0.2em;
	margin-bottom: 20px;	
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 15px;
	line-height: 180%;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 14px;
	line-height: 180%;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
	}
}

.red {
	color: #E0272A;
}

.blue {
	color: #3294D7;
}







/* 
	foot contact
-------------------------------------------------------------------- */

.foot_contact {
	background: #DAECF2;
}

/* button */
.button {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	@media screen and (min-width: 1024px) { /* PC */
	font-size: 16px;
	margin: 20px 20%;
    border-radius: 4px;
	letter-spacing: 0.2em;
	width: 60%;
	height: 60px;
	line-height: 60px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	font-size: 16px;
	margin: 20px 10%;
    border-radius: 4px;
	letter-spacing: 0.2em;
	width: 80%;
	height: 60px;
	line-height: 60px;
	}
	@media screen and (max-width: 640px) { /* SP */
	font-size: 16px;
	margin: 20px 10%;
    border-radius: 4px;
	letter-spacing: 0.2em;
	width: 80%;
	height: 60px;
	line-height: 60px;
	}
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

/* button hover */
.button {
	position: relative;
	z-index: 2;
	background-color: #63B0CE;
	border: 2px solid #63B0CE;
	color: #FFF;
	overflow: hidden;
}
.button:hover {
	color: #fff;
	text-decoration: none;
	border: 2px solid #00212F;
}
.button::after {
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
}
.button:hover::after {
	left: 0;
	background-color: #00212F;
}





/* 
	footer
-------------------------------------------------------------------- */
/* pagetop */

.back-to-top {
	width: 50px;
	height: 50px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: none; /* 初期は非表示 */
    background-color: #FFF;
    color: #63B0CE;
    border-radius: 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    transition: opacity 0.3s;
    cursor: pointer;
	z-index: 3;
	border: 1px solid #00212F;
}

.back-to-top img {
    border-radius: 25px;
}

.back-to-top.show {
    display: block; /* 表示 */
    opacity: 1;
}

/* footer */

footer {
	background: #00212F;
	text-align: center;
	padding-top: 80px;
}

footer p {
	@media screen and (min-width: 1024px) { /* PC */
	width: 250px;
	margin: 0 auto 60px;
	}
	@media screen and (min-width: 640px) and (max-width: 1024px) { /* TBLET */
	width: 200px;
	margin: 0 auto 60px;
	}
	@media screen and (max-width: 640px) { /* SP */
	width: 170px;
	margin: 0 auto 60px;
	}
}

address {
	color: #FFF;
	padding: 10px;
	font-size: 12px;
}





/* 
	Other
-------------------------------------------------------------------- */

/* fuwat */
.fuwatAnime {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1.5s;
	-ms-animation-duration:1.5s;
	animation-duration:1.5s;
	-webkit-animation-name: fuwatAnime;
	-ms-animation-name: fuwatAnime;
	animation-name: fuwatAnime;
	visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

